Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Papyrus » Papyrus 0.8.2(Can I use Papyrus 0.8.2 with Eclipse Modeling Tools (Packages Helios)?)
Papyrus 0.8.2 [message #809271] Tue, 28 February 2012 17:07
Aline Oliveira is currently offline Aline OliveiraFriend
Messages: 1
Registered: February 2012
Junior Member
I use Eclipse Modeling Tools (Packages Helios). What is the most current version of papyrus for it? What are the differences of Papyrus 0.73 to 0.8.2?
Previous Topic:Installation problems with Papyrus 0.9.0
Next Topic:General State of the Project?
Goto Forum:
  


Current Time: Sun Apr 11 16:02:01 GMT 2021

Powered by FUDForum. Page generated in 0.01967 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top